.blog-wrapper{
    float: left;
    padding: 30px;
}
.postWrapper {
    padding-bottom: 25px;
    clear: both;
    border-bottom: 1px solid #E4E4E4;
    margin-bottom: 25px;
}
.postTitle {

}
.postContent.feature p {
    font-size: 17px;
    font-weight: 300;
    line-height: 1.6;
    margin: 1em 0 1.2em;
    word-wrap: break-word;
}

.postTitle h3{
    font-size: 30px;
    font-weight: 600;
    line-height: 1.8em;
}

.postTitle h4 {
    margin: -5px 0 10px;
    font-size: 13px;
    line-height: 1.4545em;
    text-transform: uppercase;
}

.postContent {
    padding-bottom: 10px;
    margin: 0;
    padding: 0;
}
.postContent.feature img{
    margin-bottom: 10px;
    max-width: 100%;
}

.postDetails {
    padding: 10px 0;
    border-top: 1px solid #E4E4E4;
    display: none;
}

.postBookmarks {
    padding-bottom: 10px;
    margin-top: 50px;
}

.postBookmarks h4 {

    font-size: 14px;
    font-weight: bold;
}

.commentWrapper {
    padding-bottom: 15px;
}

.commentContent {
    padding-bottom: 0;
}

.commentDetails {
    margin-bottom: 5px;
    padding: 0;
}

.commentDetails h4.username {
    display: inline;
}

.postError {
    font-size: 16px;
}

.postContent .tags {
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
}
.tags {
    margin: 10px 0;
}

.tags UL {
    display: inline;
}

.tags UL LI {
    font-weight: normal;
    display: inline;
    padding: 2px 7px;
    background: #f2f2f2;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-border-radius: 4px;
}

.tags UL LI a{
    color: #636363;
}

.tags UL LI:hover{
    background-color: #f7f7f7;
    border-color: #dddddd;
 }

.tags h4 {
    font-size: 13px;
    font-weight: bold;
    float: left;
    line-height: inherit;
    padding-right: 10px;
}

.block-blog .menu-tags UL LI {
    display: inline;
    padding: 2px;
    margin-left: 10px;
}

.block-blog .menu-categories UL LI {
    margin-left: 10px;
}

.block-blog .menu-recent UL LI {
    margin-left: 10px;
}

.menu-tags, .menu-categories, .menu-recent{
    margin-bottom: 15px;
}

.tagcloud {
    /* text-align:center; */
}

.tag-count-1 {
    font-size: 1em !important;
}

.tag-count-2 {
    font-size: 1.1em !important;
}

.tag-count-3 {
    font-size: 1.2em !important;
}

.tag-count-4 {
    font-size: 1.3em !important;
}

.tag-count-5 {
    font-size: 1.4em !important;
}

.tag-count-6 {
    font-size: 1.5em !important;
}

.tag-count-7 {
    font-size: 1.511em !important;
}

.tag-count-8 {
    font-size: 1.522em !important;
}

.tag-count-9 {
    font-size: 1.566em !important;
}

.tag-count-10 {
    font-size: 1.6em !important;
}

.block-blog .head h4 {
    padding-left: 20px;
}

.block-blog .block-title strong {
}

.postWrapper .poster {
    display: inline;
}

.input-box.aw-blog-comment-area {
    width: 100%;
}

.widget-latest li {
    font-size: 12px;
    padding: 5px 10px;
}

.block-blog .menu-categories {
}
.block-blog .view:last-child{
    margin-bottom: 0;
}
A.awblog_current_comment {
    text-decoration: none !important;
    font-weight: bold !important;
}

#postComment .input-box{margin-bottom: 20px;}

.blog-wrapper .limiter .dropdown .icon-flag, .sort-by .dropdown .icon-flag {top: 1px;}
.blog-wrapper .limiter .dropdown-toggle .value, .sort-by .dropdown-toggle .value, .blog-wrapper .limiter .dropdown, .sort-by .dropdown {width: auto;}
.blog-wrapper .aw-blog-read-more {    background: #36b53c !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
    border: 2px solid #36b53c !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    height: 25px !important;
    color: #fff !important;
    display: inline-block !important;
    text-align: center !important;
    font: 700 12px/25px "Open Sans",Helvetica,sans-serif !important;
}

.blog-wrapper .aw-blog-read-more {border-color: #36b53c !important;
    background: #2bac31 !important;
    color: #fff !important;}
.blog-index-list .col-left.sidebar.grid-col2-sidebar.grid12-3 .block-title {display: none;}

h4.above-heading-date {float: right;
    text-align: center;
    padding: 10px;
    background: #004B87;
    border-radius: 3px;
    color: #fff;
    margin-left: 30px;
    /*margin-top: -20px;
    margin-right: -18px;*/}
h4.above-heading-date span.date, h4.blog-above-heading-date span.date {display: block;
    font-size: 20px;
    line-height: 9px;
    padding-top: 10px;}
h4.above-heading-date span.month-year, h4.blog-above-heading-date span.month-year {font-size:13px;}

h4.blog-above-heading-date {float: right;
    text-align: center;
    padding: 10px;
    background: #004B87;
    border-radius: 3px;
    color: #fff;
    margin-left: 30px;}
.blog-post-view h1.below-heading {text-align: left;}